<?php 
//                                           USERNAME,  password
//$pdo = new PDO("mysql:host=localhost", "phpmyadmin", "server");
$pdo = new PDO("mysql:host=localhost;dbname=person","phpmyadmin","server");


$createTable= 'CREATE TABLE IF NOT EXISTS schueler(
id INTEGER AUTO_INCREMENT PRIMARY KEY, -- zahl, wird automatisch ausgefüllt
frstName VARCHAR(255) NOT NULL, 
lastName VARCHAR(255) NOT NULL
);';

$pdo->exec($createTable);
echo 'TABELLE ERSTELLT  <br>';

$createUser ='INSERT INTO schueler VALUES(
null, -- null da "AUTO_INCREMENT" gestzt wurde
"Schüler Vorname",
"Schüler Nachname"
)';

$pdo->exec($createUser);
echo 'NUTZER ERSTELLT <br>';

?>